## antix17-cc-icons 0.1.0

=== debian/changelog ===
antix17-cc-icons (0.1.0) unstable; urgency=medium

  * initial upload

 -- anticapitalista <antix@operamail.com>  Mon, 21 Oct 2019 15:03:13 +0300
