=== debian/control ===
Source: antix17-cc-icons
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/antix17-cc-icons

Package: antix17-cc-icons
Architecture: all
Description: Default antiX-17 control centre icons
